import Link from 'next/link';
import messages from '../../messages/pl.json';

export default function NotFound() {
  return (
    <main className="notFound">
      <h1>{messages.notFound.title}</h1>
      <Link className="button button--primary" href="/pl">
        {messages.notFound.backHome}
      </Link>
    </main>
  );
}
